#wa-compcontactform-jvaz3lkocotbi0 {border-width:1px;box-shadow:none; background-color:#000000; font-size:12px; border-color:#000000;}
#wa-compcontactform-jvaz3lkocotbi0 .btn-primary {font-family:Arial; background-color:#3d3d3d; color:#ffffff; border-color:#ffffff;}
#wa-compcontactform-jvaz3lkocotbi0 .btn-primary:hover {background-color:#5c5c5c;}
#wa-compcontactform-jvaz3lkocotbi0 .header {font-family:Arial; color:#00b4d5; text-align:center; font-size:12px;}
#wa-compcontactform-jvaz3lkocotbi0 .wa-checkbox {font-family:Arial; font-size:12px; color:#000000;}
#wa-compcontactform-jvaz3lkpcot8vk {border-width:1px;box-shadow:none; background-color:#4c4c4c; font-size:12px; border-color:#4c4c4c;}
#wa-compcontactform-jvaz3lkpcot8vk .btn-primary {font-family:Arial; background-color:#3d3d3d; color:#ffffff; border-color:#ffffff;}
#wa-compcontactform-jvaz3lkpcot8vk .btn-primary:hover {background-color:#5c5c5c;}
#wa-compcontactform-jvaz3lkpcot8vk .header {font-family:Arial; color:#00b4d5; text-align:center; font-size:14px;}
#wa-compcontactform-jvaz3lkpcot8vk .wa-checkbox {font-family:Arial; font-size:14px; color:#000000;}
#wa-compcontactform-jvaz3lkqcotgqw {border-width:1px;box-shadow:none; background-color:#4c4c4c; font-size:12px; border-color:#4c4c4c;}
#wa-compcontactform-jvaz3lkqcotgqw .btn-primary {font-family:Arial; background-color:#3d3d3d; color:#ffffff; border-color:#ffffff;}
#wa-compcontactform-jvaz3lkqcotgqw .btn-primary:hover {background-color:#5c5c5c;}
#wa-compcontactform-jvaz3lkqcotgqw .header {font-family:Arial; color:#00b4d5; text-align:center; font-size:16px;}
#wa-compcontactform-jvaz3lkqcotgqw .wa-checkbox {font-family:Arial; font-size:16px; color:#000000;}
#wa-compcontactform-jvaz3lkqcoth9s {border-width:0px;box-shadow:none; background-color:#4c4c4c; font-size:12px; border-color:#4c4c4c;}
#wa-compcontactform-jvaz3lkqcoth9s .btn-primary {font-family:Arial; background-color:#3d3d3d; color:#ffffff; border-color:#ffffff;}
#wa-compcontactform-jvaz3lkqcoth9s .btn-primary:hover {background-color:#5c5c5c;}
#wa-compcontactform-jvaz3lkqcoth9s .header {font-family:Arial; color:#00b4d5; text-align:center; font-size:20px;}
#wa-compcontactform-jvaz3lkqcoth9s .wa-checkbox {font-family:Arial; font-size:20px; color:#000000;}
#wa-compcontactform-padwrapper-jvaz3lkocotbi0 {padding:0px 20px 0px 20px;}
#wa-compcontactform-padwrapper-jvaz3lkpcot8vk {padding:15px 40px 0px 50px;}
#wa-compcontactform-padwrapper-jvaz3lkqcotgqw {padding:15px 0px 0px 0px;}
#wa-compcontactform-padwrapper-jvaz3lkqcoth9s {padding:25px 30px 0px 100px;}
#wa-comptext-jvaz3lkn9brx4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 20px;}
#wa-comptext-jvaz3lkn9bsdbs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-jvaz3lko6hdzn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvaz3lko6he0ag {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvaz3lko6owwig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvaz3lko6ox5l4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvaz3lko8996ow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvaz3lko899akw {background-color:#4c4c4c;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvaz3lko899egw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 75px 10px 10px;}
#wa-comptext-jvaz3lko899icw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 30px;}
#wa-comptext-jvaz3lko899ky8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 30px;}
#wa-comptext-jvaz3lko899njk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 55px;}
#wa-comptext-jvaz3lko899o6w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 30px;}
#wa-comptext-jvaz3lko899ou8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 30px 10px 30px;}
#wa-comptext-jvaz3lko9bsc14 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 10px 0px 10px;}
#wa-comptext-jvaz3lkocnghjs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 45px 10px 10px;}
#wa-comptext-jvaz3lkocnhbd4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 55px;}
#wa-comptext-jvaz3lkp8997c8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvaz3lkp8998mw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 10px 10px;}
#wa-comptext-jvaz3lkp899b88 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 50px 10px 10px;}
#wa-comptext-jvaz3lkp899uo8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 20px;}
#wa-comptext-jvaz3lkp899vbk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 20px;}
#wa-comptext-jvaz3lkp899vyw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 100px;}
#wa-comptext-jvaz3lkp899wm8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvaz3lkp89a2g8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvaz3lkp89a3qw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvaz3lkp89a51k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 20px;}
#wa-comptext-jvaz3lkp89a8a8 {background-color:#4c4c4c;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvaz3lkp89a9kw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 10px 50px;}
#wa-comptext-jvaz3lkq899phk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvaz3lkq899q4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvaz3lkq899tdk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvaz3lkq899x9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 50px;}
#wa-comptext-jvaz3lkq899xww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 30px;}
#wa-comptext-jvaz3lkq899yk8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvaz3lkq89a33k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvaz3lkq89a4e8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvaz3lkq89a5ow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvaz3lkq89a7mw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvaz3lkq89a8xk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-jvaz3lko6owwig {padding:10px 0px 5px 0px;}
#wa-comptext-padwrapper-jvaz3lko899icw {padding:15px 0px 0px 0px;}
#wa-comptext-padwrapper-jvaz3lko899njk {padding:15px 0px 0px 0px;}
#wa-comptext-padwrapper-jvaz3lko899o6w {padding:15px 0px 0px 0px;}
#wa-comptext-padwrapper-jvaz3lkp899uo8 {padding:15px 0px 0px 0px;}
#wa-comptext-padwrapper-jvaz3lkp899vbk {padding:15px 0px 0px 20px;}
#wa-comptext-padwrapper-jvaz3lkp899wm8 {padding:20px 0px 10px 0px;}
#wa-comptext-padwrapper-jvaz3lkp89a2g8 {padding:20px 0px 10px 100px;}
#wa-comptext-padwrapper-jvaz3lkp89a3qw {padding:20px 0px 10px 20px;}
#wa-comptext-padwrapper-jvaz3lkp89a51k {padding:15px 0px 0px 20px;}
#wa-comptext-padwrapper-jvaz3lkp89a9kw {padding:10px 0px 0px 0px;}
#wa-comptext-padwrapper-jvaz3lkq899phk {padding:20px 0px 0px 0px;}
#wa-comptext-padwrapper-jvaz3lkq899q4w {padding:30px 100px 0px 75px;}
#wa-comptext-padwrapper-jvaz3lkq899x9k {padding:10px 0px 0px 0px;}
#wa-comptext-padwrapper-jvaz3lkq899xww {padding:10px 0px 0px 0px;}
#wa-comptext-padwrapper-jvaz3lkq899yk8 {padding:30px 20px 0px 60px;}
#wa-comptext-padwrapper-jvaz3lkq89a33k {padding:20px 0px 0px 0px;}
#wa-comptext-padwrapper-jvaz3lkq89a7mw {padding:30px 0px 0px 75px;}
#wa-comptext-padwrapper-jvaz3lkq89a8xk {padding:20px 40px 0px 0px;}
#wa-container-jvaz3lkne2ajf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#4c4c4c;padding:0px 0px 0px 0px;}
#wa-container-jvaz3lkne2ajf4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvaz3lkne2ajf4>.wa-container-vspacer {height:0px;}
#wa-container-jvaz3lkne2al7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#121212;padding:0px 0px 0px 0px;}
#wa-container-jvaz3lkne2al7k>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvaz3lkne2al7k>.wa-container-vspacer {height:0px;}
#wa-container-jvaz3lkne2am3s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvaz3lkne2am3s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvaz3lkne2am3s>.wa-container-vspacer {height:0px;}
#wa-container-jvaz3lkne2an00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 0px 0px 0px;}
#wa-container-jvaz3lkne2an00>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvaz3lkne2an00>.wa-container-vspacer {height:0px;}
#wa-container-jvaz3lkne2anw8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#4c4c4c;padding:0px 0px 0px 0px;}
#wa-container-jvaz3lkne2anw8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvaz3lkne2anw8>.wa-container-vspacer {height:0px;}
#wa-container-jvaz3lkne2apoo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 0px 0px 0px;}
#wa-container-jvaz3lkne2apoo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvaz3lkne2apoo>.wa-container-vspacer {height:0px;}
#wa-container-jvaz3lkne2aqkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvaz3lkne2aqkw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvaz3lkne2aqkw>.wa-container-vspacer {height:0px;}
#wa-container-jvaz3lkne2asdc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#4c4c4c;padding:0px 0px 0px 0px;}
#wa-container-jvaz3lkne2asdc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvaz3lkne2asdc>.wa-container-vspacer {height:0px;}
#wa-container-jvaz3lkne2at9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#121212;padding:0px 0px 100px 0px;}
#wa-container-jvaz3lkne2at9k>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvaz3lkne2at9k>.wa-container-vspacer {height:0px;}
#wa-container-jvaz3lkne2au5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#121212;padding:0px 0px 20px 0px;}
#wa-container-jvaz3lkne2au5s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvaz3lkne2au5s>.wa-container-vspacer {height:0px;}
#wa-container-jvaz3lkne2av20 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvaz3lkne2av20>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvaz3lkne2av20>.wa-container-vspacer {height:0px;}
#wa-container-jvaz3lkne2avy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvaz3lkne2avy8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvaz3lkne2avy8>.wa-container-vspacer {height:0px;}
#wa-container-jvaz3lkne2awug {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#4c4c4c;padding:0px 0px 0px 0px;}
#wa-container-jvaz3lkne2awug>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvaz3lkne2awug>.wa-container-vspacer {height:0px;}
#wa-container-jvaz3lkne2axqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvaz3lkne2axqo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvaz3lkne2axqo>.wa-container-vspacer {height:0px;}
#wa-container-jvaz3lkne2b0fc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvaz3lkne2b0fc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvaz3lkne2b0fc>.wa-container-vspacer {height:0px;}
#wa-container-jvaz3lkne2b1bk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#4c4c4c;padding:0px 0px 0px 0px;}
#wa-container-jvaz3lkne2b1bk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvaz3lkne2b1bk>.wa-container-vspacer {height:0px;}
#wa-container-jvaz3lkne2b27s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#4c4c4c;padding:0px 0px 0px 0px;}
#wa-container-jvaz3lkne2b27s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvaz3lkne2b27s>.wa-container-vspacer {height:0px;}
#wa-container-jvaz3lkne2b408 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvaz3lkne2b408>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvaz3lkne2b408>.wa-container-vspacer {height:0px;}
#wa-container-jvaz3lkne2b4wg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#4c4c4c;padding:0px 0px 0px 0px;}
#wa-container-jvaz3lkne2b4wg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvaz3lkne2b4wg>.wa-container-vspacer {height:0px;}
#wa-container-jvaz3lkne2b5so {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvaz3lkne2b5so>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvaz3lkne2b5so>.wa-container-vspacer {height:0px;}
#wa-container-jvaz3lkne2b7l4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#4c4c4c;padding:0px 0px 0px 0px;}
#wa-container-jvaz3lkne2b7l4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvaz3lkne2b7l4>.wa-container-vspacer {height:0px;}
#wa-container-jvaz3lkne2b9dk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#4c4c4c;padding:0px 0px 0px 0px;}
#wa-container-jvaz3lkne2b9dk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvaz3lkne2b9dk>.wa-container-vspacer {height:0px;}
#wa-container-jvaz3lkne2ba9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#4c4c4c;padding:0px 0px 0px 0px;}
#wa-container-jvaz3lkne2ba9s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvaz3lkne2ba9s>.wa-container-vspacer {height:0px;}
#wa-container-jzfiavl66vo63k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#4c4c4c;padding:0px 0px 0px 0px;}
#wa-container-jzfiavl66vo63k>.row>.clearfix {margin-bottom:0px;}
#wa-container-jzfiavl66vo63k>.wa-container-vspacer {height:0px;}
#wa-container-jzfiaw8y6vnoc8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#4c4c4c;padding:0px 0px 0px 0px;}
#wa-container-jzfiaw8y6vnoc8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jzfiaw8y6vnoc8>.wa-container-vspacer {height:0px;}
#wa-container-jzfify0z7v102o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#4c4c4c;padding:0px 0px 0px 0px;}
#wa-container-jzfify0z7v102o>.row>.clearfix {margin-bottom:0px;}
#wa-container-jzfify0z7v102o>.wa-container-vspacer {height:0px;}
#wa-container-jzfikb467v1hu0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#4c4c4c;padding:0px 0px 0px 0px;}
#wa-container-jzfikb467v1hu0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jzfikb467v1hu0>.wa-container-vspacer {height:0px;}
#wa-row-jvaz3lkn6pgojk {margin:0px 0px;}
#wa-row-jvaz3lkn6pgojk>div {padding: 0px 0px;}
#wa-row-jvaz3lkn6pgpfs {margin:0px 0px;}
#wa-row-jvaz3lkn6pgpfs>div {padding: 0px 0px;}
#wa-row-jvaz3lkn6ph5dc {margin:0px 0px;}
#wa-row-jvaz3lkn6ph5dc>div {padding: 0px 0px;}
#wa-row-jvaz3lkn6ph69k {margin:0px 0px;}
#wa-row-jvaz3lkn6ph69k>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83dnns {margin:0px 0px;}
#wa-row-jvaz3lkn83dnns>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83doww {margin:0px 0px;}
#wa-row-jvaz3lkn83doww>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83dp3c {margin:0px 0px;}
#wa-row-jvaz3lkn83dp3c>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83dp9s {margin:0px 0px;}
#wa-row-jvaz3lkn83dp9s>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83dpg8 {margin:0px 0px;}
#wa-row-jvaz3lkn83dpg8>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83dpmo {margin:0px 0px;}
#wa-row-jvaz3lkn83dpmo>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83dq60 {margin:0px 0px;}
#wa-row-jvaz3lkn83dq60>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83dqcg {margin:0px 0px;}
#wa-row-jvaz3lkn83dqcg>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83dqpc {margin:0px 0px;}
#wa-row-jvaz3lkn83dqpc>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83drf4 {margin:0px 0px;}
#wa-row-jvaz3lkn83drf4>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83drlk {margin:0px 0px;}
#wa-row-jvaz3lkn83drlk>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83drs0 {margin:0px 0px;}
#wa-row-jvaz3lkn83drs0>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83ds4w {margin:0px 0px;}
#wa-row-jvaz3lkn83ds4w>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83dso8 {margin:0px 0px;}
#wa-row-jvaz3lkn83dso8>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83dt14 {margin:0px 0px;}
#wa-row-jvaz3lkn83dt14>div {padding: 0px 0px;}
#wa-row-jvaz3lknahl160 {margin:0px 0px;}
#wa-row-jvaz3lknahl160>div {padding: 0px 0px;}
#wa-row-jvaz3lknahl2lk {margin:0px 0px;}
#wa-row-jvaz3lknahl2lk>div {padding: 0px 0px;}
#wa-row-jvaz3lknahl5go {margin:0px 0px;}
#wa-row-jvaz3lknahl5go>div {padding: 0px 0px;}
#wa-row-jvaz3lknc3hqs0>.wa-item-rowspacer {height:30px;}
#wa-row-jvaz3lknc3hr9c>.wa-item-rowspacer {height:20px;}
#wa-row-jvaz3lknc3hs28>.wa-item-rowspacer {height:10px;}
#wa-row-jvaz3lknc3hsjk>.wa-item-rowspacer {height:20px;}
#wa-row-jvaz3lknc3htcg>.wa-item-rowspacer {height:10px;}
#wa-row-jvaz3lknc3hwvk>.wa-item-rowspacer {height:20px;}
#wa-row-jvaz3lknc3hx1c>.wa-item-rowspacer {height:50px;}
#wa-row-jvaz3lknc3hxcw>.wa-item-rowspacer {height:20px;}
#wa-row-jvaz3lknc3hy00>.wa-item-rowspacer {height:50px;}
#wa-row-jvaz3lknc3hy5s>.wa-item-rowspacer {height:50px;}
#wa-row-jvaz3lknc3hyn4>.wa-item-rowspacer {height:20px;}
#wa-row-jvaz3lknc3hyyo>.wa-item-rowspacer {height:20px;}
#wa-row-jvaz3lknc3hz4g>.wa-item-rowspacer {height:50px;}
#wa-row-jvaz3lknc3hzg0>.wa-item-rowspacer {height:20px;}
#wa-row-jvaz3lknc3hzxc>.wa-item-rowspacer {height:20px;}
#wa-row-jvaz3lknc3i0kg>.wa-item-rowspacer {height:20px;}
#wa-row-jvaz3lknc3i0w0>.wa-item-rowspacer {height:50px;}
#wa-row-jvaz3lknd4czaw {margin:0px 0px;}
#wa-row-jvaz3lknd4czaw>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4d38o {margin:0px 0px;}
#wa-row-jvaz3lknd4d38o>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4dfew {margin:0px 0px;}
#wa-row-jvaz3lknd4dfew>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4dflc {margin:0px 0px;}
#wa-row-jvaz3lknd4dflc>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4dh0w {margin:0px 0px;}
#wa-row-jvaz3lknd4dh0w>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4dh7c {margin:0px 0px;}
#wa-row-jvaz3lknd4dh7c>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4djw0 {margin:0px 0px;}
#wa-row-jvaz3lknd4djw0>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4dk8w {margin:0px 0px;}
#wa-row-jvaz3lknd4dk8w>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4dl54 {margin:0px 0px;}
#wa-row-jvaz3lknd4dl54>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4dmko {margin:0px 0px;}
#wa-row-jvaz3lknd4dmko>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4dnts {margin:0px 0px;}
#wa-row-jvaz3lknd4dnts>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4doq0 {margin:0px 0px;}
#wa-row-jvaz3lknd4doq0>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4ejig {margin:0px 0px;}
#wa-row-jvaz3lknd4ejig>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4f1rs {margin:0px 0px;}
#wa-row-jvaz3lknd4f1rs>div {padding: 0px 0px;}
#wa-row-jzfiaw8s8i2rps {margin:0px 0px;}
#wa-row-jzfiaw8s8i2rps>div {padding: 0px 30px 0px 30px;}
#wa-row-jzfickngajtjm0>.wa-item-rowspacer {height:100px;}
#wa-row-jzfig0qwajtoso>.wa-item-rowspacer {height:50px;}
#wa-row-jzfil37u7rqyc0>.wa-item-rowspacer {height:20px;}
#wa-sub-container-jvaz3lkne2aiiw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jvaz3lkne2aiiw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jvaz3lkne2aiiw>.wa-container-vspacer {height:0px;}
#wa-sub-container-jvaz3lkne2akbc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jvaz3lkne2akbc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jvaz3lkne2akbc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jvaz3lkne2b8hc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jvaz3lkne2b8hc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jvaz3lkne2b8hc>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jvaz3lknbn7bkg] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jvaz3lknbn7bkg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jvaz3lknbn7bkg] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jvaz3lknbn7bkg] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jvaz3lknbn7bkg] .navbar-default .navbar-brand, [id^=wa-compmenu-jvaz3lknbn7bkg].navbar-nav li a, [id^=wa-compmenu-jvaz3lknbn7bkg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jvaz3lknbn7bkg] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jvaz3lknbn7bkg] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:12px; color:#ffffff;}
[id^=wa-compmenu-jvaz3lknbn7bkg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jvaz3lknbn7bkg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jvaz3lknbn7bkg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#00b4d5;}
[id^=wa-compmenu-jvaz3lknbn7bkg] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jvaz3lknbn7bkg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jvaz3lknbn7bkg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jvaz3lknbn7bkg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jvaz3lknbn7bkg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jvaz3lknbn7bkg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jvaz3lknbn7bkg] .navbar-default .navbar-nav > .open > a:focus {color:#00b4d5; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jvaz3lknbn7bkg] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jvaz3lknbn7bkg] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jvaz3lknbn7bkg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jvaz3lknbn7bkg].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jvaz3lknbn7bkg] .wa-brand-logo {padding-right:0px;}
[id^=wa-compmenu-jvaz3lknbn7bkg] .wa-srch-input {font-size:12px;}
[id^=wa-compmenu-jvaz3lkobn7c48] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jvaz3lkobn7c48] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jvaz3lkobn7c48] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jvaz3lkobn7c48] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jvaz3lkobn7c48] .navbar-default .navbar-brand, [id^=wa-compmenu-jvaz3lkobn7c48].navbar-nav li a, [id^=wa-compmenu-jvaz3lkobn7c48] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jvaz3lkobn7c48] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jvaz3lkobn7c48] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#ffffff;}
[id^=wa-compmenu-jvaz3lkobn7c48] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jvaz3lkobn7c48] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jvaz3lkobn7c48] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#00b4d5;}
[id^=wa-compmenu-jvaz3lkobn7c48] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jvaz3lkobn7c48] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jvaz3lkobn7c48] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jvaz3lkobn7c48] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jvaz3lkobn7c48] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jvaz3lkobn7c48] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jvaz3lkobn7c48] .navbar-default .navbar-nav > .open > a:focus {color:#00b4d5; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jvaz3lkobn7c48] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jvaz3lkobn7c48] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jvaz3lkobn7c48] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jvaz3lkobn7c48].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jvaz3lkobn7c48] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-jvaz3lkobn7c48] .wa-srch-input {font-size:17px;}
[id^=wa-compmenu-jvaz3lkobn7c48].navbar-fixed-top .navbar {background-color:#000000;}
[id^=wa-compmenu-jvaz3lkobn7or4] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jvaz3lkobn7or4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jvaz3lkobn7or4] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jvaz3lkobn7or4] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jvaz3lkobn7or4] .navbar-default .navbar-brand, [id^=wa-compmenu-jvaz3lkobn7or4].navbar-nav li a, [id^=wa-compmenu-jvaz3lkobn7or4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jvaz3lkobn7or4] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jvaz3lkobn7or4] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-jvaz3lkobn7or4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jvaz3lkobn7or4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jvaz3lkobn7or4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#00b4d5;}
[id^=wa-compmenu-jvaz3lkobn7or4] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jvaz3lkobn7or4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jvaz3lkobn7or4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jvaz3lkobn7or4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jvaz3lkobn7or4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jvaz3lkobn7or4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jvaz3lkobn7or4] .navbar-default .navbar-nav > .open > a:focus {color:#00b4d5; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jvaz3lkobn7or4] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jvaz3lkobn7or4] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jvaz3lkobn7or4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jvaz3lkobn7or4].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jvaz3lkobn7or4] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-jvaz3lkobn7or4] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-jvaz3lkobn7or4].navbar-fixed-top .navbar {background-color:#000000;}
[id^=wa-compmenu-jvaz3lkpbn7drk] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jvaz3lkpbn7drk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jvaz3lkpbn7drk] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jvaz3lkpbn7drk] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jvaz3lkpbn7drk] .navbar-default .navbar-brand, [id^=wa-compmenu-jvaz3lkpbn7drk].navbar-nav li a, [id^=wa-compmenu-jvaz3lkpbn7drk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jvaz3lkpbn7drk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jvaz3lkpbn7drk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#ffffff;}
[id^=wa-compmenu-jvaz3lkpbn7drk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jvaz3lkpbn7drk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jvaz3lkpbn7drk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#00b4d5;}
[id^=wa-compmenu-jvaz3lkpbn7drk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jvaz3lkpbn7drk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jvaz3lkpbn7drk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jvaz3lkpbn7drk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jvaz3lkpbn7drk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jvaz3lkpbn7drk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jvaz3lkpbn7drk] .navbar-default .navbar-nav > .open > a:focus {color:#00b4d5; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jvaz3lkpbn7drk] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jvaz3lkpbn7drk] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jvaz3lkpbn7drk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jvaz3lkpbn7drk].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jvaz3lkpbn7drk] .wa-srch-input {font-size:15px;}
[id^=wa-compmenu-jvaz3lkpbn7drk].navbar-fixed-top .navbar {background-color:rgba(0,0,0,0);}
html body {width:100%; height:100%;background-color:#000000;}
@media (min-width: 768px){
#wa-row-jvaz3lkn6pgojk {margin:0px 0px;}
#wa-row-jvaz3lkn6pgojk>div {padding: 0px 0px;}
#wa-row-jvaz3lkn6pgpfs {margin:0px 0px;}
#wa-row-jvaz3lkn6pgpfs>div {padding: 0px 0px;}
#wa-row-jvaz3lkn6ph5dc {margin:0px 0px;}
#wa-row-jvaz3lkn6ph5dc>div {padding: 0px 0px;}
#wa-row-jvaz3lkn6ph69k {margin:0px 0px;}
#wa-row-jvaz3lkn6ph69k>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83dnns {margin:0px 0px;}
#wa-row-jvaz3lkn83dnns>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83doww {margin:0px 0px;}
#wa-row-jvaz3lkn83doww>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83dp3c {margin:0px 0px;}
#wa-row-jvaz3lkn83dp3c>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83dp9s {margin:0px 0px;}
#wa-row-jvaz3lkn83dp9s>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83dpg8 {margin:0px 0px;}
#wa-row-jvaz3lkn83dpg8>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83dpmo {margin:0px 0px;}
#wa-row-jvaz3lkn83dpmo>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83dq60 {margin:0px 0px;}
#wa-row-jvaz3lkn83dq60>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83dqcg {margin:0px 0px;}
#wa-row-jvaz3lkn83dqcg>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83dqpc {margin:0px 0px;}
#wa-row-jvaz3lkn83dqpc>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83drf4 {margin:0px 0px;}
#wa-row-jvaz3lkn83drf4>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83drlk {margin:0px 0px;}
#wa-row-jvaz3lkn83drlk>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83drs0 {margin:0px 0px;}
#wa-row-jvaz3lkn83drs0>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83ds4w {margin:0px 0px;}
#wa-row-jvaz3lkn83ds4w>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83dso8 {margin:0px 0px;}
#wa-row-jvaz3lkn83dso8>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83dt14 {margin:0px 0px;}
#wa-row-jvaz3lkn83dt14>div {padding: 0px 0px;}
#wa-row-jvaz3lknahl160 {margin:0px 0px;}
#wa-row-jvaz3lknahl160>div {padding: 0px 0px;}
#wa-row-jvaz3lknahl2lk {margin:0px 0px;}
#wa-row-jvaz3lknahl2lk>div {padding: 0px 0px;}
#wa-row-jvaz3lknahl5go {margin:0px 0px;}
#wa-row-jvaz3lknahl5go>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4czaw {margin:0px 0px;}
#wa-row-jvaz3lknd4czaw>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4d38o {margin:0px 0px;}
#wa-row-jvaz3lknd4d38o>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4dfew {margin:0px 0px;}
#wa-row-jvaz3lknd4dfew>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4dflc {margin:0px 0px;}
#wa-row-jvaz3lknd4dflc>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4dh0w {margin:0px 0px;}
#wa-row-jvaz3lknd4dh0w>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4dh7c {margin:0px 0px;}
#wa-row-jvaz3lknd4dh7c>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4djw0 {margin:0px 0px;}
#wa-row-jvaz3lknd4djw0>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4dk8w {margin:0px 0px;}
#wa-row-jvaz3lknd4dk8w>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4dl54 {margin:0px 0px;}
#wa-row-jvaz3lknd4dl54>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4dmko {margin:0px 0px;}
#wa-row-jvaz3lknd4dmko>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4dnts {margin:0px 0px;}
#wa-row-jvaz3lknd4dnts>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4doq0 {margin:0px 0px;}
#wa-row-jvaz3lknd4doq0>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4ejig {margin:0px 0px;}
#wa-row-jvaz3lknd4ejig>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4f1rs {margin:0px 0px;}
#wa-row-jvaz3lknd4f1rs>div {padding: 0px 0px;}
#wa-row-jzfiaw8s8i2rps {margin:0px 0px;}
#wa-row-jzfiaw8s8i2rps>div {padding: 0px 30px 0px 30px;}
}
@media (min-width: 992px){
#wa-row-jvaz3lkn6pgojk {margin:0px 0px;}
#wa-row-jvaz3lkn6pgojk>div {padding: 0px 0px;}
#wa-row-jvaz3lkn6pgpfs {margin:0px 0px;}
#wa-row-jvaz3lkn6pgpfs>div {padding: 0px 0px;}
#wa-row-jvaz3lkn6ph5dc {margin:0px 0px;}
#wa-row-jvaz3lkn6ph5dc>div {padding: 0px 0px;}
#wa-row-jvaz3lkn6ph69k {margin:0px 0px;}
#wa-row-jvaz3lkn6ph69k>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83dnns {margin:0px 0px;}
#wa-row-jvaz3lkn83dnns>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83doww {margin:0px 0px;}
#wa-row-jvaz3lkn83doww>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83dp3c {margin:0px 0px;}
#wa-row-jvaz3lkn83dp3c>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83dp9s {margin:0px 0px;}
#wa-row-jvaz3lkn83dp9s>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83dpg8 {margin:0px 0px;}
#wa-row-jvaz3lkn83dpg8>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83dpmo {margin:0px 0px;}
#wa-row-jvaz3lkn83dpmo>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83dq60 {margin:0px 0px;}
#wa-row-jvaz3lkn83dq60>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83dqcg {margin:0px 0px;}
#wa-row-jvaz3lkn83dqcg>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83dqpc {margin:0px 0px;}
#wa-row-jvaz3lkn83dqpc>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83drf4 {margin:0px 0px;}
#wa-row-jvaz3lkn83drf4>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83drlk {margin:0px 0px;}
#wa-row-jvaz3lkn83drlk>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83drs0 {margin:0px 0px;}
#wa-row-jvaz3lkn83drs0>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83ds4w {margin:0px 0px;}
#wa-row-jvaz3lkn83ds4w>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83dso8 {margin:0px 0px;}
#wa-row-jvaz3lkn83dso8>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83dt14 {margin:0px 0px;}
#wa-row-jvaz3lkn83dt14>div {padding: 0px 0px;}
#wa-row-jvaz3lknahl160 {margin:0px 0px;}
#wa-row-jvaz3lknahl160>div {padding: 0px 0px;}
#wa-row-jvaz3lknahl2lk {margin:0px 0px;}
#wa-row-jvaz3lknahl2lk>div {padding: 0px 0px;}
#wa-row-jvaz3lknahl5go {margin:0px 0px;}
#wa-row-jvaz3lknahl5go>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4czaw {margin:0px 0px;}
#wa-row-jvaz3lknd4czaw>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4d38o {margin:0px 0px;}
#wa-row-jvaz3lknd4d38o>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4dfew {margin:0px 0px;}
#wa-row-jvaz3lknd4dfew>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4dflc {margin:0px 0px;}
#wa-row-jvaz3lknd4dflc>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4dh0w {margin:0px 0px;}
#wa-row-jvaz3lknd4dh0w>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4dh7c {margin:0px 0px;}
#wa-row-jvaz3lknd4dh7c>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4djw0 {margin:0px 0px;}
#wa-row-jvaz3lknd4djw0>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4dk8w {margin:0px 0px;}
#wa-row-jvaz3lknd4dk8w>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4dl54 {margin:0px 0px;}
#wa-row-jvaz3lknd4dl54>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4dmko {margin:0px 0px;}
#wa-row-jvaz3lknd4dmko>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4dnts {margin:0px 0px;}
#wa-row-jvaz3lknd4dnts>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4doq0 {margin:0px 0px;}
#wa-row-jvaz3lknd4doq0>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4ejig {margin:0px 0px;}
#wa-row-jvaz3lknd4ejig>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4f1rs {margin:0px 0px;}
#wa-row-jvaz3lknd4f1rs>div {padding: 0px 0px;}
#wa-row-jzfiaw8s8i2rps {margin:0px 0px;}
#wa-row-jzfiaw8s8i2rps>div {padding: 0px 10px 0px 10px;}
}
@media (min-width: 1200px){
#wa-row-jvaz3lkn6pgojk {margin:0px 0px;}
#wa-row-jvaz3lkn6pgojk>div {padding: 0px 0px;}
#wa-row-jvaz3lkn6pgpfs {margin:0px 0px;}
#wa-row-jvaz3lkn6pgpfs>div {padding: 0px 0px;}
#wa-row-jvaz3lkn6ph5dc {margin:0px 0px;}
#wa-row-jvaz3lkn6ph5dc>div {padding: 0px 0px;}
#wa-row-jvaz3lkn6ph69k {margin:0px 0px;}
#wa-row-jvaz3lkn6ph69k>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83dnns {margin:0px 0px;}
#wa-row-jvaz3lkn83dnns>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83doww {margin:0px 0px;}
#wa-row-jvaz3lkn83doww>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83dp3c {margin:0px 0px;}
#wa-row-jvaz3lkn83dp3c>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83dp9s {margin:0px 0px;}
#wa-row-jvaz3lkn83dp9s>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83dpg8 {margin:0px 0px;}
#wa-row-jvaz3lkn83dpg8>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83dpmo {margin:0px 0px;}
#wa-row-jvaz3lkn83dpmo>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83dq60 {margin:0px 0px;}
#wa-row-jvaz3lkn83dq60>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83dqcg {margin:0px 0px;}
#wa-row-jvaz3lkn83dqcg>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83dqpc {margin:0px 0px;}
#wa-row-jvaz3lkn83dqpc>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83drf4 {margin:0px 0px;}
#wa-row-jvaz3lkn83drf4>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83drlk {margin:0px 0px;}
#wa-row-jvaz3lkn83drlk>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83drs0 {margin:0px 0px;}
#wa-row-jvaz3lkn83drs0>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83ds4w {margin:0px 0px;}
#wa-row-jvaz3lkn83ds4w>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83dso8 {margin:0px 0px;}
#wa-row-jvaz3lkn83dso8>div {padding: 0px 0px;}
#wa-row-jvaz3lkn83dt14 {margin:0px 0px;}
#wa-row-jvaz3lkn83dt14>div {padding: 0px 0px;}
#wa-row-jvaz3lknahl160 {margin:0px 0px;}
#wa-row-jvaz3lknahl160>div {padding: 0px 0px;}
#wa-row-jvaz3lknahl2lk {margin:0px 0px;}
#wa-row-jvaz3lknahl2lk>div {padding: 0px 0px;}
#wa-row-jvaz3lknahl5go {margin:0px 0px;}
#wa-row-jvaz3lknahl5go>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4czaw {margin:0px 0px;}
#wa-row-jvaz3lknd4czaw>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4d38o {margin:0px 0px;}
#wa-row-jvaz3lknd4d38o>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4dfew {margin:0px 0px;}
#wa-row-jvaz3lknd4dfew>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4dflc {margin:0px 0px;}
#wa-row-jvaz3lknd4dflc>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4dh0w {margin:0px 0px;}
#wa-row-jvaz3lknd4dh0w>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4dh7c {margin:0px 0px;}
#wa-row-jvaz3lknd4dh7c>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4djw0 {margin:0px 0px;}
#wa-row-jvaz3lknd4djw0>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4dk8w {margin:0px 0px;}
#wa-row-jvaz3lknd4dk8w>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4dl54 {margin:0px 0px;}
#wa-row-jvaz3lknd4dl54>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4dmko {margin:0px 0px;}
#wa-row-jvaz3lknd4dmko>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4dnts {margin:0px 0px;}
#wa-row-jvaz3lknd4dnts>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4doq0 {margin:0px 0px;}
#wa-row-jvaz3lknd4doq0>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4ejig {margin:0px 0px;}
#wa-row-jvaz3lknd4ejig>div {padding: 0px 0px;}
#wa-row-jvaz3lknd4f1rs {margin:0px 0px;}
#wa-row-jvaz3lknd4f1rs>div {padding: 0px 0px;}
#wa-row-jzfiaw8s8i2rps {margin:0px 0px;}
#wa-row-jzfiaw8s8i2rps>div {padding: 0px 40px 0px 110px;}
}
